Hacking Does Gateway3DS work on fw 8.1.0-19U

hundshamer

Well-Known Member
Member
Joined
May 22, 2009
Messages
1,810
Trophies
0
XP
924
Country
United States
You mean the red and blue cards? They come together, but the blue card is not needed for the 5.0+ exploit.

Unless you decide to downgrade to 4.5 so he can boot GW mode offline (or without tethering to another device). If on 4.5 he will have to reinstall the exploit when he runs a DS game. I'll admit that it isn't necessary.
 

tHciNc

Total Random
Member
Joined
Jan 14, 2006
Messages
860
Trophies
1
XP
1,507
Country
New Zealand
Although like the topic says. 8.1.0-19U
A version of firmware which wouldnt come on N3DS, especially since its not Released in NA market yet
 

tHciNc

Total Random
Member
Joined
Jan 14, 2006
Messages
860
Trophies
1
XP
1,507
Country
New Zealand
The U at the end specifies the location, all the Early ones shipped with J as they where jap units, the E units in Australia start at 9.0
 

wendeng

Well-Known Member
OP
Newcomer
Joined
Apr 11, 2010
Messages
65
Trophies
0
Location
turtle land
XP
146
Country
United States
Unless you decide to downgrade to 4.5 so he can boot GW mode offline (or without tethering to another device). If on 4.5 he will have to reinstall the exploit when he runs a DS game. I'll admit that it isn't necessary.
How would i downgrade it or tether to another device?
Which one is easier to do
 

You may also like...

General chit-chat
Help Users
  • No one is chatting at the moment.
    The Catboy @ The Catboy: Margen, I miss them